phpmailer/phpmailer Security Advisories for v5.2.26 (1)